.nav {
	display: none;
}
.banner {
	width: 100%;
}

/* 轮播 */
.banner {
	position: relative;
	height: 80vh;
}
.banner > img{max-width:80%;}
.bannerp {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10;
	height: 300px;
	transform: translateY(-50%);
}

.banner .swiper-container .swiper-slide {
	background-size: cover;
	background-position: center center;
	height: 80vh;
}

.step {
	position: absolute;
	bottom: 10vh;
	z-index: 999;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.step .left {
	cursor: pointer;
}

.step .right {
	cursor: pointer;
}

.step img {
	height: 40px;
}

.pagination {
	flex: 1;
	margin: 0 50px;
	background-color: rgba(255, 255, 255, .15);
	height: 2px;
	position: relative;
}

.pagination div {
	position: absolute;
	left: 0;
	top: 0;
	height: 2px;
	background-color: #fff;
	transition: all .5s;
	width: 0;
}

.mouse {
	position: absolute;
	bottom: 5vh;
	left: 0;
	right: 0;
	margin: auto;
	height: 40px;
	z-index: 999
}

.protopmain {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 50px;
}

.protop {
	background-color: #F2F7FB;
}

.protopmain li {
	display: inline-block;
	margin-left: 20px;
}

.protopmain li a {
	display: block;
	color: #fff;
	border-radius: 10px;
	padding: 10px 20px;
	background-color: #6491B5;
}

.prokind {
	display: flex;
	align-items: center;
}

.prokindmain {
	width: calc(100% - 521px);
}.prokindmain > div{width:100%}
.prokindmain p{
	color:#4E4E4E;
	font-size: 20px;
	text-align: center;
	line-height: 3;
	font-weight: bold;
}

.prokind .kindList {
	width: 521px;
	text-align: center;
}
.kindList .activeSwiper{
	color:#6491B5;
	background-color: #BFD2DE;
}
.picnews li{vertical-align: top;}
.kindList li {
	height: 150px;
	line-height: 150px;
	background-color: #E8F1F8;
	cursor: pointer;
	font-size: 18px;
	border-bottom:1px solid #CCE6FB;
}
.kindList li:nth-child(3){
    border-bottom:0px;
}
.kindList li span:nth-child(2){
    margin-right: 5px;
}
.kindList li:hover {
	background-color: #BFD2DE;
	color: #6491B5;
}

.kindList li span {
	font-size: 40px;
	display: inline-block;
/*	margin-right: 15px;*/
	vertical-align: middle;
	color: inherit;
}

.prokindmain {
	padding-left: 100px;
}
.prokindmain > div{
	display: none;
}

.prokindmain img {
	height: 320px;
	position: relative;
}
.prokindmain a{
	display: block;
}
.prokindmain img::before {
	content: '';
	display: block;
	position:absolute;
	left:0;
	top:0;
	background-color: red;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.prokindmain .swiper-slide {
	width: auto;
}

.prokindmain .swiper-slide p {
	color: #4E4E4E;
}

.walk {
	margin-top: 100px;
	padding: 200px;
	background: url('../img/walkbg.jpg') no-repeat;
	background-size: cover;
	background-position: center;
}

.walk ul {
	font-size: 0;
	margin-top: 50px;
}

.walk li {
	font-size: initial;
	width: 33.3333%;
	background-color: #F9FBFD;
	padding: 54px 60px;
	display: inline-block;
	z-index: 1;
}

.walk li:hover {
	box-shadow: 0 0 5px #ccc;
	z-index: 2;
	background-color: #fff;
	transform: rotate(0);
}

.walk li:hover span {
	color: #1A67E5;
}

.walk li span {
	font-size: 80px;
}

.walk li div p:nth-child(1) {
	font-size: 26px;
	font-weight: bold;
	margin: 25px 0 50px 0;
}

.expModel {
	padding-top: 150px;
	padding-bottom: 150px;
}

.expModel .normalTit {
	text-align: center;
}

.expm {
	overflow: hidden;
	margin-top: 100px;
}

.expm img {
	width: 100%;
}

.expl {
	width: 50%;
	float: left;
	position: relative;
}

.expl:hover>div {
	display: block;
}

.expldesc {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(100, 145, 181, .9);
	padding: 70px;
	color: #fff;
	z-index: 2;
	text-indent:30px;
}

.expldesc>div {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

.expldesc::before {
	content: '';
	display: block;
	height: calc(100% - 40px);
	width: calc(100% - 40px);
	position: absolute;
	left: 20px;
	top: 20px;
	border: 1px solid #fff;
	z-index: 0;
}

.expl img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.expl div p {
	color: #fff;
}

.expl div p:nth-child(1) {
	font-size: 24px;
	margin-bottom: 70px;
	position: relative;
	letter-spacing: 5px;
}

.expl div p:nth-child(1)::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	width: 90%;
	height: 1px;
	margin: auto;
	background-color: #fff;
}

.expl div p:nth-child(2) {
	line-height: 3;
}

.expl div a {
	transform: rotate(0);
	margin-top: 30px;
	padding: 0 40px;
	height: 40px;
	border: 1px solid #fff;
	line-height: 38px;
	border-radius: 5px;
	color: #fff;
}

.expr {
	float: left;
	width: 50%;
	overflow: hidden;
}

.expr li {
	width: 50%;
	float: left;
	padding-left: 20px;
	position: relative;
}

.expr li img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.expr li:nth-child(n+3) {
	margin-top: 20px;
}

.expr p {
	position: absolute;
	bottom: 0;
	right: 0;
	width: calc(100% - 20px);
	color: #fff;
	padding-left: 20px;
	text-align: center;
	line-height: 3;
	background: linear-gradient(to top, rgba(0, 0, 0), rgba(0, 0, 0, 0));
}

.news {
	padding-bottom: 70px;
}

.news .normalTit {
	text-align: center;
}

.imgdiv {
	background-size: cover;
	background-position: center;
}

.imgdiv span {
	color: #fff;
	background-color: #00693e;
	line-height: 2.5;
	display: table;
	padding: 0 15px;
}

.newsList {
	display: flex;
	margin: 100px 0;
}

.picnews {
	width: 60%;
	font-size: 0;
}

.picnews li {
	width: 50%;
	padding-right: 40px;
	display: inline-block;
	font-size: initial;
}

.picnews a>p:nth-child(2) {
	color: #999;
	font-size: 12px;
	margin: 30px 0 10px 0;
}

.picnews a>p:nth-child(3) {
	font-weight: bold;
	margin-bottom: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.picnews a>p:nth-child(4) {
	font-size: 14px;
	line-height: 2;
}

.pnews {
	border-top: 1px dashed #D6D6D6;
	width: 40%;
}

.pnews li a {
	display: block;
	position: relative;
	padding: 45px 0;
	border-bottom: 1px dashed #D6D6D6;
}
.time{
	position: absolute;
	top:50%;
	bottom: 0;
	left: 0;
	line-height: 1;
	transform: translateY(-50%);
}
.time span {
	font-size: 50px;
}

.pnewsdesc {
	padding-left: 150px;
	line-height:2;
}

.pnewsdesc p:nth-child(1) {
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 10px;
}

.pnewsdesc p:nth-child(2) {
	text-overflow: ellipsis;
	overflow: hidden;
	display:-webkit-box;
	box-orient:vertical;
	-webkit-box-orient:vertical;
	line-clamp:3;
	-webkit-line-clamp:3;
}

.more{
	padding: 15px 40px;
	display: table;
	margin: 0 auto;
	background-color: #1A67E5;
	color:#fff;
	border-radius: 5px;
}
.yg{
    margin-top:60px;
}
.yg img{
		height:255px!important;
}
.expm{
    margin-top:25px;
}


/* 产品 */
.slprobox{padding-top:100px;}
.slpro{
			height: 70vh;
		}
		.slpro ul{
			overflow: hidden;
			height: 100%;
		}
		.slpro li{
			width:33.3333%;
			float: left;
			height: 100%;
			position: relative;
		}
		.slpro li p{color:#fff;}
		.slpro li > img{
			height: 100%;
			width: 100%;
			object-fit: cover;
			opacity: 0;
			transition: all 1s;
		}
		.slpro li:hover > img{
			opacity: 1;
		}
		.slpro li:hover button{
			background-color: #fff;
			color:#588BC9;
		}
		.slpro div{
			position: absolute;
			height: 100%;
			width: 100%;
			top:0;
			left: 0;
			z-index: 100;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			color:#fff;
		}
		.slpro div p:nth-child(2){
			font-size: 30px;
			margin: 40px 0;
		}
		.slpro div p:nth-child(3){
			position: relative;
			font-size: 14px;
		}
		.slpro div p:nth-child(3)::before{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			right: 0;
			top:-20px;
			height: 3px;
			width: 40px;
			background-color: #E79D37;
			margin:auto;
		}
		.slpro div img{
			height:90px;
			border: 1px solid #fff;
			padding: 15px;
			border-radius: 50%;
		}
	
		.slpro a{
			width: 50%;
			height: 50px;
			border: 1px solid #fff;
			border-radius: 50px;
			background-color: rgba(0,0,0,0);
			color:#fff;
			margin-top: 150px;
			cursor: pointer;
			line-height: 50px;
			text-align: center;
		}
		.probg{
			position: absolute;
			top:0;
			left: 0;
		}
		.slpro li:nth-child(n+2){
			border-left: 1px solid #fff;
		}
@media (max-width:768px) {
	.banner{
		height: calc(100vh - 50px);
	}
	.banner .swiper-container{height:100%;}
	.mouse{
		bottom: 18vh;
	}
	.bannerp{
		max-width: 80%;
		height: auto;
	}
	.slprobox1 {
	    padding:0px!important;
	}
	.yg{
        margin-top:30px;
    }
	.yg img{
	    height:150px!important;
	}
	.step img{
		height: 30px;
	}
	.pagination {
		margin: 0 20px;
	}
	.protopmain{
		display: block;
		margin-bottom: 15px;
	}
	.protopmain li{
		padding: 0;
		margin: 10px 10px 0 0;
	}
	.protopmain li a{
		padding: 7px 10px;
	}
	.prokind{
		display: block;
	}
	.kindList{
		overflow: hidden;
	}
	.kindList li{
		width: 50%;
		float: left;
		height: 60px;
		line-height: 60px;
	}
	.prokind .kindList{
		width: auto;
	}
	.prokindmain{
		padding: 0;
		width: 100%;
		margin-top: 10px;
	}
	.prokindmain img{
		height: 160px;
	}
	.prokindmain p{
		font-size: 14px;
		line-height: 2;
	}
	.walk{
		padding: 15px;
		margin: 0;
	}
	.walk ul{
		margin-top: 15px;
	}
	.walk li{
		width: 100%;
		padding: 15px;
		display: flex;
		align-items: center;
	}
	.walk li:nth-child(n+2){
		margin-top: 10px;
	}
	.walk li span{
		font-size: 55px;
	}
	.walk li div{
		flex:1;
		line-height: 2;
		padding-left: 15px;
	}
	.walk li div p:nth-child(1){
		margin: 0;
		font-size: 18px;
	}
	.expModel .pad200{
		padding: 0;
	}
	.expModel{
		padding: 15px;
	}
	.expl,.expr{
		width: 100%;
	}
	.expm{
		margin-top: 15px;
	}
	.expr li{
		width: calc((100% - 15px) / 2)!important;
		padding: 0;
		margin-top: 15px!important;
	}
	.expr li:nth-child(2n+1){
		margin-right: 15px;
	}
	.expr p{
		width: 100%;
		padding: 0;
	}
	.expldesc{
		padding: 30px;
	}
	.expl div p:nth-child(1){
		margin-bottom: 15px;
		font-size: 17px;
	}
	.expl div p:nth-child(2){
		line-height: 1.5;
	}
	.expl div a{
		margin-top: 15px;
		height: 35px;
		line-height: 33px;
	}
	.news{
		padding-bottom: 0;
	}
	.news .pad200{
		padding: 15px;
	}
	.newsList{
		margin: 15px 0;
		display: block;
	}
	.picnews,.pnews{
		width: 100%;
	}
	.picnews li{
		padding: 0;
		width: calc((100% - 15px) / 2);
	}
	.picnews li:nth-child(2){
		margin-left: 15px;
	}
	.imgdiv span{
		line-height: 2;
	}
	.picnews a>p:nth-child(2){
		margin: 5px 0;
	}
	.picnews a>p:nth-child(3){
		margin-bottom: 10px;
	}
	.picnews a>p:nth-child(4){
		line-height: initial;
		line-clamp: 2;
		-webkit-line-clamp: 2;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow: hidden;
		box-orient: vertical;
		-webkit-box-orient: vertical;
	}
	.pnews{
		margin-top: 15px;
	}
	.pnews li a{
		padding: 15px 0;
	}
	.time span {
	    font-size: 40px;
	}
	.pnewsdesc{
		padding-left: 120px;
	}
	.pnewsdesc p:nth-child(1){
		font-size: 16px;
		margin: 0;
	}
	.pnewsdesc p:nth-child(2){
		line-clamp: 2;
		-webkit-line-clamp: 2;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow: hidden;
		box-orient: vertical;
		-webkit-box-orient: vertical;
	}
	.more{
		padding: 10px 25px;
	}

	.slprobox{padding:15px!important}
	.slprobox .normalTit {margin:0!important;}
	.slpro{height:auto;margin-top:15px;}
	.slpro li{width:100%;height:300px;border:none!important;}
	.slpro div img{height:70px;}
	.slpro div p:nth-child(2){margin:15px 0;font-size:20px}
	.slpro div p:nth-child(3)::before{top:-8px;}
	.slpro a{margin-top:20px;height:35px;text-align:center;line-height:35px;}
	.banner,.banner .swiper-container .swiper-slide{height:40vh;}	
	.banner .swiper-slide{height:40vh;}
	.step{bottom:10px;}
	.banner > img{display:none;}
}